@article{Flood2013a,
    author = {Flood, Neil and Danaher, Tim and Gill, Tony and Gillingham, Sam},
    title = {An Operational Scheme for Deriving Standardised Surface Reflectance from 
        {L}andsat {TM/ETM+} and {SPOT HRG} Imagery for Eastern {A}ustralia},
    journal = {Remote Sensing},
    volume = {5},
    number = {1},
    pages = {83--109},
    year = {2013}
}

@article{Roman2011,
    title={Variability in surface {BRDF} at different spatial scales (30 m--500 m) over a 
        mixed agricultural landscape as retrieved from airborne and satellite spectral measurements},
    author={Rom{\'a}n, Miguel O and Gatebe, Charles K and Schaaf, Crystal B and Poudyal, Rajesh and 
        Wang, Zhuosen and King, Michael D},
    journal={Remote Sensing of Environment},
    volume={115},
    number={9},
    pages={2184--2203},
    year={2011},
    publisher={Elsevier}
}

@online{AuscophubClient,
    title = {{A}ustralasian {R}egional {C}opernicus {H}ub - {C}ontributed {C}ode},
    author = {{Australian Copernicus Hub Community}},
    url = {https://auscophub.readthedocs.org/},
    urldate = {2019-12},
    year = {2019}
}

@online{AuscophubSARA,
    title = {{C}opernicus {A}ustralasia {R}egional {D}ata {H}ub},
    author = {{Australian Government}},
    url = {https://www.copernicus.gov.au/},
    urldate = {2019-12},
    year = {2019}
}

@online{Scihub,
    author = {{European Space Agency}},
    title = {{S}entinels {S}cientific {D}ata {H}ub},
    url = {https://scihub.copernicus.eu/},
    urldate = {2019-12},
    year = {2019}
}

@manual{L2A_ATBD_2011,
    author = {Richter, R and Louis, J and Berthelot, B},
    title = {{S}entinel-2 {MSI} - {L}evel {2A} {P}roducts {A}lgorithm {T}heoretical 
        {B}asis {D}ocument},
    url = {https://earth.esa.int/c/document_library/get_file?folderId=349490&name=DLFE-4518.pdf},
    urldate = {2020-01},
    year = {2011}
}

@article{Roy2016,
  title={A general method to normalize {L}andsat reflectance data to nadir {BRDF} adjusted reflectance},
  author={Roy, David P and Zhang, HK and Ju, Junchang and Gomez-Dans, Jose Luis and 
    Lewis, Philip E and Schaaf, CB and Sun, Qingsong and Li, Jian and Huang, Haiyan and 
    Kovalskyy, V},
  journal={Remote Sensing of Environment},
  volume={176},
  pages={255--271},
  year={2016},
  publisher={Elsevier}
}

@article{Franch2019,
  title={A Method for {L}andsat and {S}entinel 2 ({HLS}) {BRDF} Normalization},
  author={Franch, Belen and Vermote, Eric and Skakun, Sergii and Roger, Jean-Claude and Masek, Jeffrey and Ju, Junchang and Villaescusa-Nadal, Jose Luis and Santamaria-Artigas, Andres},
  journal={Remote Sensing},
  volume={11},
  number={6},
  pages={632},
  year={2019},
  publisher={Multidisciplinary Digital Publishing Institute}
}

@article{Claverie2018,
  title={The Harmonized {L}andsat and {S}entinel-2 surface reflectance data set},
  author={Claverie, Martin and Ju, Junchang and Masek, Jeffrey G and Dungan, Jennifer L and 
    Vermote, Eric F and Roger, Jean-Claude and Skakun, Sergii V and Justice, Christopher},
  journal={Remote Sensing of Environment},
  volume={219},
  pages={145--161},
  year={2018},
  publisher={Elsevier}
}

@article{Roy2017,
  title={Examination of {S}entinel-{2A} multi-spectral instrument ({MSI}) reflectance anisotropy and 
	the suitability of a general method to normalize {MSI} reflectance to nadir {BRDF} adjusted reflectance},
  author={Roy, David P and Li, Jian and Zhang, Hankui K and Yan, Lin and Huang, Haiyan and Li, Zhongbin},
  journal={Remote Sensing of Environment},
  volume={199},
  pages={25--38},
  year={2017},
  publisher={Elsevier}
}

@online{l2aAlgOverview,
    author = {{European Space Agency}},
    title = {{L}evel-2{A} Algorithm Overview},
    url = {https://sentinel.esa.int/web/sentinel/technical-guides/sentinel-2-msi/level-2a/algorithm},
    urldate = {2020-01},
    year = {2018}
}

@article{Drusch2012,
    author = {M. Drusch and U. del Bello and S. Carlier and O. Colin and V. Fernandez and 
        F. Gascon and B. Hoersch and C. Isola and P. Laberinti and P. Martimort and 
        A. Meygret and F. Spoto and O. Sy and F. Marchese and P. Bargellini},
    title = {Sentinel-2: {ESA}'s Optical High-Resolution Mission for {GMES} Operational
        Services},
    journal = {Remote Sensing of Environment},
    volume = {120},
    year = {2012},
    pages = {25--36},
    publisher = {Elsevier}
}

@article{Schaaf2002135,
    title = "First operational {BRDF}, albedo nadir reflectance products from {MODIS}",
    journal = "Remote Sensing of Environment",
    volume = "83",
    number = "1-2",
    pages = "135--148",
    year = "2002",
    issn = "0034-4257",
    doi = "10.1016/S0034-4257(02)00091-3",
    author = "Crystal B. Schaaf and Feng Gao and Alan H Strahler and Wolfgang Lucht and 
        Xiaowen Li and Trevor Tsang and Nicholas C Strugnell and Xiaoyang Zhang and 
        Yufang Jin and Jan-Peter Muller and Philip Lewis and Michael Barnsley and 
        Paul Hobson and Mathias Disney and Gareth Roberts and Michael Dunderdale and 
        Christopher Doll and Robert P d'Entremont and Baoxin Hu and Shunlin Liang and 
        Jeffrey L Privette and David Roy"
}

@article{Salomon2006,
    title = {Validation of the {MODIS} bidirectional reflectance distribution function and 
        albedo retrievals using combined observations from the aqua and terra platforms},
    author = {Salomon, J.G. and Schaaf, C.B. and Strahler, A.H. and Feng Gao and Yufang Jin},
    journal = {Geoscience and Remote Sensing, IEEE Transactions on},
    volume = {44},
    number = {6},
    pages = {1555--1565},
    year = {2006}
}

@manual{MODISBRDF_ATBD,
    author = {Strahler, A.H. and Muller, J.P.},
    title = {{MODIS BRDF}/Albedo Product: Algorithm Theoretical Basis Document Version 5.0},
    url = {https://modis.gsfc.nasa.gov/data/atbd/atbd_mod13.pdf}, 
    urldate = {2013-02},
    year = {1999}
}

@article{Li2012,
    author = "Fuqin Li and David L.B. Jupp and Medhavy Thankappan and Leo Lymburner and 
        Norman Mueller and Adam Lewis and Alex Held",
    title = "A physics-based atmospheric and {BRDF} correction for {L}andsat data over 
        mountainous terrain",
    journal = "Remote Sensing of Environment",
    volume = "124",
    number = "0",
    pages = "756--770",
    year = "2012",
    note = "",
    issn = "0034-4257",
    doi = "10.1016/j.rse.2012.06.018",
%    url = "https://www.sciencedirect.com/science/article/pii/S0034425712002544",
    keywords = "Landsat",
    keywords = "BRDF",
    keywords = "Atmospheric correction",
    keywords = "Terrain illumination correction"
}

@article{Roy2008,
  title={Multi-temporal {MODIS}--{L}andsat data fusion for relative radiometric normalization, 
    gap filling, and prediction of {L}andsat data},
  author={Roy, David P and Ju, Junchang and Lewis, Philip and Schaaf, Crystal and Gao, Feng and 
    Hansen, Matt and Lindquist, Erik},
  journal={Remote Sensing of Environment},
  volume={112},
  number={6},
  pages={3112--3130},
  year={2008},
  publisher={Elsevier}
}

@article{Flood2013b,
  title={Testing the local applicability of {MODIS} {BRDF} parameters for correcting 
    {L}andsat {TM} imagery},
  author={Flood, Neil},
  journal={Remote sensing letters},
  volume={4},
  number={8},
  pages={793--802},
  year={2013},
  publisher={Taylor \& Francis}
}

@online{SCIPY,
  author =    {Eric Jones and Travis Oliphant and Pearu Peterson and others},
  title =     {{SciPy}: Open source scientific tools for {Python}},
  year =      {2001},
  url = {https://www.scipy.org/}, 
  urldate = {2019-12}
}

@article{Picard1984,
    author = {Richard R. Picard and R. Dennis Cook },
    title = {Cross-Validation of Regression Models},
    journal = {Journal of the American Statistical Association},
    volume = {79},
    number = {387},
    pages = {575--583},
    year  = {1984},
    publisher = {Taylor \& Francis},
    doi = {10.1080/01621459.1984.10478083},
%    URL = {https://www.tandfonline.com/doi/abs/10.1080/01621459.1984.10478083}
}

@article{Xu2001,
    title = "Monte {C}arlo cross validation",
    journal = "Chemometrics and Intelligent Laboratory Systems",
    volume = "56",
    number = "1",
    pages = "1--11",
    year = "2001",
    issn = "0169-7439",
    doi = "https://doi.org/10.1016/S0169-7439(00)00122-2",
%    url = "https://www.sciencedirect.com/science/article/pii/S0169743900001222",
    author = "Qing-Song Xu and Yi-Zeng Liang",
    keywords = "Model, Number of components, Leave-one-out, Cross validation, Monte Carlo"
}

@article{Shao1993,
    author = {Jun Shao},
    title = {Linear Model Selection by Cross-validation},
    journal = {Journal of the American Statistical Association},
    volume = {88},
    number = {422},
    pages = {486--494},
    year  = {1993},
    publisher = {Taylor \& Francis},
    doi = {10.1080/01621459.1993.10476299},
%    URL = {https://www.tandfonline.com/doi/abs/10.1080/01621459.1993.10476299}
}

@article{Zhang2016,
  title={Optimal solar geometry definition for global long-term {L}andsat 
    time-series bidirectional reflectance normalization},
  author={Zhang, Hankui K and Roy, David P and Kovalskyy, Valeriy},
  journal={IEEE Transactions on Geoscience and Remote Sensing},
  volume={54},
  number={3},
  pages={1410--1418},
  year={2016},
  publisher={IEEE}
}

@book{Hapke1993,
  title={Theory of reflectance and emittance spectroscopy},
  author={Hapke, Bruce},
  year={1993},
  publisher={Cambridge University Press}
}

@online{JRSRP,
    author = {{Joint Remote Sensing Research Program}},
    title = {{Joint Remote Sensing Research Program}},
    url = {https://www.jrsrp.org.au/},
    urldate = {2019-12},
    year = {2019}
}
@online{GA,
    author = {{Geoscience Australia}},
    title = {{Geoscience Australia}},
    url = {https://www.ga.gov.au/},
    urldate = {2019-12},
    year = {2019}
}
    
